body {
  font-size: 16px;
  line-height: 2;
}

.title {
  padding-left: 240px;
  text-align: center;
}
.title2 {
  padding-left: 240px;
  text-align: center;
}
.wrap .cont {
  box-sizing: border-box;
  padding-left: 240px;
}
#applybm {
      display: none !important;
    }
.wrap2 .cont3 {
  box-sizing: border-box;
  padding-left: 240px;
}
.topnav {
  padding: 0;
  overflow: hidden;
}

.topnav .cont {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding-left: 0;
}

.topnav .logo {
  padding-top: 5px;
}

.topnav .logo img {
  height: 70px;
}

.topnav .right {
  line-height: 80px;
  color: #999999;
  font-size: 20px;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}

.topnav .right img {
  height: 26px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

body {
  position: relative;
  background: #f9f9f9;
}

nav {
  position: absolute;
  left: calc(50% - 620px);
  width: 200px;
  margin-top: -80px;
  background: #FFFFFF;
  font-size: 20px;
  color: #666;
  z-index: 200;
}

nav a {
  line-height: 60px;
  border-bottom: 1px solid #DB9A20;
  padding-left: 28px;
  display: flex;
  align-items: center;
  transition: 300ms;
}

nav a img:first-child {
  width: 14px;
  margin-right: 10px;
}

nav a img:last-of-type {
  opacity: 0;
  margin-left: 10px;
}

nav a:last-child {
  border: none;
}

nav a:hover {
  background: #960051;
  color: #fff;
  transition: 300ms;
}

nav .on a {
  background: #960051;
  color: #fff;
  font-weight: bold;
  border-bottom-color: #960051;
  position: relative;
}

nav .on a::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left-color: #960051;
  position: absolute;
  right: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
}

nav .on a img:first-child {
  opacity: 0;
}

nav .on a img:last-of-type {
  opacity: 1;
  transition: all 0.2s;
}

nav.on {
  position: fixed;
  top: 50px;
  margin-top: 0;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.06);
}

.fix-right {
  position: fixed;
  right: 0;
  top: 70px;
  border-top: 15px solid #A7AFB5;
  z-index: 21;
  opacity: 0;
  transition: 300ms;
  box-shadow: 0 0 20px 0 #00000038;
}

.fix-right a {
  display: block;
  width: 90px;
  height: 80px;
  text-align: center;
  background: #960051;
  padding-top: 20px;
}

.fix-right a:hover {
  background: #832B48;
}

.fix-right a img {
  width: 40px;
  margin-bottom: 10px;
}

.fix-right a:nth-child(2) img {
  height: 30px;
  margin-bottom: 15px;
}

.fix-right a p {
  text-align: center;
  color: #fff;
}

.exposure,
.global {
  background: #fff;
}

.banner-wrap {
  min-height: 200px;
  position: relative;
}

.banner-wrap img {
  position: relative;
  z-index: 1;
  width: 100%;
}

.banner-wrap .banner-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 2;
}

.banner-wrap .banner-title p {
  color: #fff;
}

.banner-wrap .banner-title .title1 {
  font-size: 62px;
  font-weight: bold;
  white-space: nowrap;
}

.banner-wrap .banner-title .title2 {
  white-space: nowrap;
  font-size: 50px;
}

.teacher {
  padding-top: 0;
  position: relative;
  z-index: 20;
  overflow: visible;
}

.teacher .cont{
  padding-left: 0;
  width: 100%;
}

.teacher .inner {
  margin: 0 auto;
  margin-top: -80px;
  width: 1240px;
  padding-left: 240px;
  position: relative;
  z-index: 21;
  box-sizing: border-box;
}
.teacher .inner .inner-cont{
  padding: 20px;
  background: #fff;
}
.teacher .title{
  padding-left: 0;
}

.teacher-list li {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.teacher-list li:nth-child(2) {
  flex-direction: row-reverse;
  margin-top: 30px;
}

.teacher-list li:nth-child(1) .text{
  padding-top: 20px;
}

.teacher-list li .img {
  text-align: center;
  width: 370px;
  height: 248px;
  margin-right: 35px;
  margin-left: 20px;
}

.teacher-list li .img p {
  text-align: center;
}

.teacher-list li .img img {
  width: 370px;
  height: 248px;
}

.teacher-list li .text {
  flex: 1;
}
.teacher-list li:nth-child(2) .img{
  margin-right: 0;
}

.teacher-list li p:not(.teacher-list-title) {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
}

.teacher-list-title {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin: 5px 0;
}

.teacher-list-line {
  width: 50px;
  height: 4px;
  margin-top: 30px;
  background: #960051;
}

.pc-hide {
  display: none;
}

.project .cont {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin-top: 10px;
}

.project .cont .left {
  width: 390px;
  margin-right: 60px;
  margin-left: 10px;
}
.project .cont .left3 {
  width: 390px;
  /*margin-right: 60px;*/
  margin-left: 30px;
}
.project .cont .left2 {
  width: 200px;
  /*margin-right: 60px;*/
  margin-left: 10px;
}

.project .cont .right {
  flex: 1;
}

.project .cont .right p:not(.project-title) {
  color: #666;
  margin-bottom: 1px;
  
  line-height: 2;
}

.project-title {
  color: #960051;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 15px;
  position: relative;
  display: inline-block;
}

.project-title span {
  position: relative;
  z-index: 2;
  font-weight: bold;
}

.project-line {
  width: 130px;
  height: 4px;
  background: #960051;
}

.font-14 {
  font-size: 16px;
}

.font-18 {
  
}

.col-white {
  color: #fff;
}

.course {
  background: url(../images/bg1.png) no-repeat center;
  background-size: cover;
}

.course2 {
  background: url(https://yanshi.teachaa.com/gov/upload/liuxue/beiying.jpg) no-repeat center;
  background-size: cover;
}

.course-inner {
  background: #960051;
  padding: 20px 30px;
  box-sizing: border-box;
}

.course-inner2 {
  background: url(https://yanshi.teachaa.com/gov/upload/liuxue/beiying2.png) no-repeat center;
  padding: 20px 30px;
  box-sizing: border-box;
  
}

.course-inner .inner-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.course-inner2 .inner-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.course-inner .inner-list>div {
  width: 45%;
}
.course-inner2 .inner-list>div {
  width: 45%;
}

.course-title {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  position: relative;
  margin-left: 30px;
  margin-bottom: 20px;
}

.course-title span {
  position: relative;
  z-index: 5;
  font-weight: bold;
}

.course-title2 span {
  position: relative;
  z-index: 5;
  font-weight: bold;
  background: #960051;
  color: #fff;
      font-size: 22px;
}

.course-title::before {
  content: '';
  display: block;
  position: absolute;
  left: -30px;
  top: 2px;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 16px;
  background: url(../images/icon-3.png) no-repeat center;
  background-size: contain;
}
.course-title2::before {
  content: '';
  display: block;
  position: absolute;
  left: -30px;
  top: 2px;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 16px;
  background: url(../images/icon-3.png) no-repeat center;
  background-size: contain;
}

.course-list {
  margin-bottom: 20px;
  color: #fff;
  
  margin-left: 20px;
}
.course-list2 {
  margin-bottom: 20px;
  color: #fff;
  
  margin-left: 20px;
  background: #960051;
}
.course-list span {
  display: inline-block;
  margin-right: 15px;
}
.course-list2 span2 {
  display: inline-block;
  margin-right: 15px;
}
.course-list p {
  color: #fff;
}
.course-list2 p2 {
  color: #fff;
}

.course-line {
  width: 100%;
  height: 1px;
  background: #fff;
  margin-bottom: 30px;
}

.course-list2 {
  margin-top: 20px;
}

.course-list2 .img {
  width: 140px;
  position: relative;
  overflow: hidden;
}

.course-list2 .img-title {
  border-radius: 8px;
  width: 100%;
  color: #fff;
  font-weight: bold;
  background: linear-gradient(180deg, rgba(142, 10, 93, 0.75) 0%, rgba(188, 93, 153, 0.75) 100%);
  text-align: center;
  
  line-height: 40px;
}

.course-list2 .text {
  flex: 1;
  margin-left: 30px;
}

.course-list2 .text p {
  color: #fff;
  
  line-height: 2;
}

.learn .cont {
  margin-top: 50px;
}

.learn .cont2 {
  margin-top: 1px;
  box-sizing: border-box;
    padding-left: 240px;
}

.learn .top {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.learn .top div {
  width: 47%;
}

.learn .line {
  width: 100%;
  height: 4px;
  background: #960051;
  margin: 30px 0;
}

.learn .bottom {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.learn .bottom a {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  width: 47%;
}

.learn .bottom img {
  width: 60px;
}

.learn .bottom .right {
  color: #960051;
  padding-bottom: 5px;
  margin-left: 20px;
  position: relative;
  box-shadow: 0 1px 0 0 #960051;
  transition: box-shadow 300ms;
}

.learn .bottom .right:hover {
  box-shadow: 0 3px 0 0 #960051;
  transition: box-shadow 300ms;
}

.experiential .cont {
  margin-top: 50px;
}

.experiential-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.experiential-list li {
  width: 32%;
  margin-right: 2%;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 10px;
}

.experiential-list li:nth-child(3n) {
  margin-right: 0;
}

.experiential-list .top {
  height: 90px;
  text-align: center;
  padding-top: 30px;
}

.experiential-list .top img {
  max-height: 90px;
}

.experiential-list .bottom {
  padding: 20px;
  padding-bottom: 30px;
}

.experiential .font-14 {
  color: #666;
}

.experiential-title {
  color: #960051;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
  font-size: 24px;
}

.experiential-line {
  width: 30px;
  height: 3px;
  background: #960051;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
}

.exposure .cont {
  margin-top: 50px;
}

.exposure .cont img {
  max-width: 740px;
  display: block;
  margin: 0 auto;
}

.exposure .top {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.exposure .top p {
  width: 45%;
  
}

.development .cont {
  margin-top: 50px;
  display: flex;
  flex-wrap: nowrap;
}

.development .cont .left {
  width: 290px;
  margin-right: 30px;
}

.development .cont .right {
  flex: 1;
  
  /*padding-top: 20px;*/
}

.development .cont .right .line {
  width: 20px;
  height: 4px;
  background: #960051;
}

.development-list {
  margin-bottom: 20px;
}

.development-list1,
.development-list2 {
  display: flex;
  flex: nowrap;
  justify-content: space-between;
}

.development-list1 li,
.development-list2 li {
  border-radius: 10px;
}

.development-list1 p,
.development-list2 p {
  color: #fff;
  text-align: center;
}

.development-list1 {
  margin-top: 30px;
}

.development-list1 li {
  width: 32%;
  background: #B12663;
  padding: 30px 0;
}

.development-list1 .en {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: lighter;
}

.development-list1 .cn {
  font-weight: bold;
}

.development-list2 li {
  padding: 20px 0;
  width: 23.5%;
  background: #960051;
}

.development-list2 .en {
  margin-bottom: 10px;
}

.development-list2 .cn {
  font-weight: bold;
}

.development-list3 {
  background: #E6D3DC;
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 10px;
}

.development-list3 li {
  border-bottom: 1px dashed #832B48;
}

.development-list3 li p {
  text-align: center;
  color: #960051;
  line-height: 50px;
  vertical-align: middle;
}

.development-list3 li .en {
  font-size: 20px;
  display: inline-block;
  margin-right: 20px;
  font-weight: lighter;
}

.development-list3 li .cn {
  font-size: 14px;
}

.development-list3 li:nth-child(1) {
  background: #960051;
}

.development-list3 li:nth-child(1) p {
  color: #fff;
}

.development-list3 li:nth-child(1) .cn {
  font-size: 20px;
}

.development-list3 li:nth-child(1),
.development-list3 li:last-child {
  border: none;
}

.global-tabs {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}

.global-tabs .tab-btn {
  width: 300px;
  height: 60px;
  border-radius: 8px;
  background: #E3B7CA;
  text-align: center;
  line-height: 60px;
  font-weight: bold;
  color: #960051;
  font-size: 24px;
  margin: 30px 45px 20px;
  cursor: pointer;
  position: relative;
  transition: 300ms;
}

.global-tabs .tab-btn::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 0px solid transparent;
  border-top-color: #960051;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: 300ms;
}

.global-tabs .tab-btn.on {
  background: #960051;
  color: #fff;
  transition: 300ms;
}

.global-tabs .tab-btn.on::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top-color: #960051;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  transition: 300ms;
}

.global-changes {
  background: #F9F9F9;
  padding: 25px 35px;
}

.global-changes .changes {
  display: none;
}

.global-changes .changes:nth-child(1) {
  display: block;
}

.global-title {
  padding-bottom: 15px;
  border-bottom: 1px solid #960051;
  text-align: center;
  color: #960051;
  margin-bottom: 30px;
  font-weight: bold;
}

.global-title img {
  width: 24px;
  margin-right: 10px;
  vertical-align: middle;
}

.global .tabs1 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-bottom: 15px;
}

.global .changes1 {
  border-top: 1px solid #960051;
  margin-top: 5px;
  padding-top: 50px;
}

.global .changes1 li {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  display: none;
}

.global .changes1 li.on {
  display: flex;
}

.global .changes1 li>div {
  flex: 1;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
}

.global .changes1 li .l1 {
  width: 60px;
  margin-right: 30px;
}

.global .changes1 li .r1 {
  padding-right: 50px;
  flex: 1;
}

.global .changes1 li p {
  font-size: 16px;
}

.global .changes1 li .t1 {
  font-weight: bold;
  color: #960051;
}

.global .changes1 li .pp {
  padding-left: 20px;
  position: relative;
  margin-top: 15px;
}

.global .changes1 li .pp::before {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  background: url(../images/icon6.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 5px;
  margin: auto;
}

.global .changes1 li .pp.pp2::before {
  display: none;
}

.global .changes1 li .pp a {
  color: #999;
  text-decoration: underline;
}

.global-title1 {
  color: #960051;
  font-size: 24px;
  margin: 0 40px;
  cursor: pointer;
  transition: 300ms;
  position: relative;
}

.global-title1::after {
  content: '';
  display: block;
  width: 0;
  height: 4px;
  border-radius: 2px;
  background: #960051;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -5px;
  margin: auto;
  transition: 300ms;
}

.global-title1.on {
  font-weight: bold;
  transition: 300ms;
}

.global-title1.on::after {
  width: 14px;
  transition: 300ms;
}

.global-title2 {
  font-weight: bold;
  color: #960051;
  margin-bottom: 15px;
}

.global-p1 {
  margin-bottom: 5px;
}

.global-p1 .point {
  color: #960051;
  display: inline-block;
  margin-right: 15px;
}

.global-p1 .date {
  color: #999;
}

.global-p2 {
  padding-left: 30px;
  margin-bottom: 5px;
}

.global-table {
  border-collapse: collapse;
  margin: 30px 0;
}

.global-table td {
  background: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  color: #666;
  border: 1px solid #eee;
  padding: 10px 20px;
  vertical-align: middle;
}

.global-table td:nth-child(1) {
  width: 100px;
}

.global-table .t-head {
  font-weight: bold;
  font-size: 16px;
}

.global-table2 td {
  text-align: center;
}

.global-table2 td:nth-child(1) {
  width: auto;
}

.global-zhu {
  color: #666;
  padding-left: 25px;
}

.global .tabs2 {
  display: flex;
  flex: nowrap;
  justify-content: space-between;
}

.global .tabs2 li {
  cursor: pointer;
  border-radius: 8px;
  background: #E6D3DC;
  width: 200px;
  height: 110px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 300ms;
  position: relative;
}

.global .tabs2 li:nth-child(1)::before,
.global .tabs2 li:nth-child(2)::before {
  content: '';
  width: 16px;
  height: 16px;
  background: url(../images/right.png) no-repeat center;
  background-size: contain;
  position: absolute;
  right: -48%;
}

.global .tabs2 li::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 0px solid transparent;
  border-top-color: #960051;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: 300ms;
}

.global .tabs2 li.on {
  transition: 300ms;
  background: #960051;
}

.global .tabs2 li.on p {
  color: #fff;
}

.global .tabs2 li.on .num span {
  background: #fff;
}

.global .tabs2 li.on::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-top-color: #960051;
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: auto;
  transition: 300ms;
}

.global .tabs2 p {
  text-align: center;
  color: #960051;
}

.global .tabs2 .num {
  font-size: 32px;
}

.global .tabs2 .num span {
  display: inline-block;
  border-radius: 50%;
  background: #960051;
  width: 15px;
  height: 15px;
  margin-right: 15px;
  position: relative;
  top: -5px;
}

.global .tabs2 .t {
  
  font-weight: bold;
}

.global .changes2>li {
  display: none;
}

.global .changes2>li:nth-child(1) {
  display: block;
}

.global .changes2 li {
  padding-top: 30px;
}

.global .changes2 .gray {
  color: #999;
}

.global .changes2 a.gray {
  text-decoration: underline;
}

.global .changes2 .line {
  margin: 30px 0;
  width: 100%;
  height: 1px;
  background: #960051;
}

.global .changes2 .list {
  padding-left: 30px;
}

.global .changes2 .list li {
  border-bottom: 1px dashed #999;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.global .changes2 .list-title {
  cursor: pointer;
  padding-left: 15px;
  color: #666;
  position: relative;
}
.global .changes2 .list-title:hover {
  color: #960051;
}

.global .changes2 .list-title::before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #999;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.global .changes2 .list-title span {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 15px;
  height: 15px;
  display: block;
}

.global .changes2 .list-title span::before,
.global .changes2 .list-title span::after {
  content: '';
  display: block;
  width: 14px;
  height: 2px;
  background: #999;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.global .changes2 .list-title span::after {
  transform: rotate(90deg);
  transition: 300ms;
}

.global .changes2 .list-title.on span::after {
  transform: rotate(0deg);
  transition: 300ms;
}

.global .changes2 .list-info {
  padding-left: 20px;
  margin: 5px 0;
  color: #999;
  display: none;
}
.global .changes2 .list-info .list-info-table{
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
}
.global .changes2 .list-info .list-info-table td{
  border: 1px solid #999;
  padding: 5px 15px;
}

footer {
  background: #960051;
  padding: 60px 0 60px;
}

footer .logo {
  width: 340px;
}

footer .link-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding: 15px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.45);
}

footer .link-list a {
  color: #fff;
  
}

footer .link-list a:hover {
  text-decoration: underline;
}

footer .contact {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding-top: 30px;
}

footer .contact .left li {
  color: #fff;
  font-size: 20px;
  line-height: 2.5;
}

footer .contact .right {
  width: 90px;
  padding-top: 10px;
}

footer .contact .right p {
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 2;
}

@media (max-width:1280px) {
  .wrap .cont {
    width: 1000px;
    padding-left: 140px;
  }
  .teacher .inner{
    width: 1000px;
    padding-left: 140px;
  }
  .teacher .cont{
    width: 100%;
    padding-left: 0;
  }
}

@media (max-width: 768px) {
  body {
    max-width: 100%;
    overflow-x: hidden;
  }

  .pc-show {
    display: none;
  }

  .pc-hide {
    display: block;
  }
 

  .teacher {
    overflow: hidden;
  }
#applybm {
   display: block !important;
   padding-top: 1px;
    }
 footer {
    overflow: hidden;
  }

  .wrap .cont {
    padding: 0 15px;
    width: 100%;
  }

  .wrap .cont2 {
   padding: 0 15px;
   width: 100%;
  }

  .wrap2 {
    display: none !important;  
  }
  
  .cont3 {
    display: none !important;  
   /*padding: 0 15px;*/
   /*width: 100%;*/
   /*margin-right: auto;*/
   /*margin-left: auto;*/
   /*display: none !important;*/
  }

  .fix-right {
    display: none;
  }

  .m {
    padding-top: 60px;
  }

  .topnav .logo {
    padding-top: 5px;
  }

  .topnav .logo img {
    height: 40px;
  }

  nav {
    position: fixed;
    left: auto;
    right: 0;
    top: 139px;
    width: 100px;
    font-size: 14px;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.06);
    display: none;
  }

  nav a {
    line-height: 40px;
    padding-left: 0;
    justify-content: center;
  }

  nav a img {
    display: none;
  }

  nav .on a::after {
    display: none;
  }

  .topnav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.06);
  }

  .topnav .logo {
    padding: 10px 0;
  }

  .topnav .pc-show {
    display: none;
  }

  .topnav .pc-hide {
    display: block;
    line-height: 60px;
  }

  .topnav .pc-hide .en-btn {
    display: inline-block;
    width: 20px;
    height: 20px;
  }

  .topnav .pc-hide .en-btn img {
    vertical-align: middle;
  }

  .topnav .pc-hide .m-nav-btn {
    width: 20px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-left: 10px;
  }

  .topnav .pc-hide .m-nav-btn span {
    display: block;
    width: 100%;
    height: 2px;
    background: #960051;
    position: absolute;
    left: 0;
    transition: 300ms;
  }

  .topnav .pc-hide .m-nav-btn span:nth-child(1) {
    top: 0;
  }

  .topnav .pc-hide .m-nav-btn span:nth-child(2) {
    top: 7px;
  }

  .topnav .pc-hide .m-nav-btn span:nth-child(3) {
    bottom: 0;
  }

  .topnav .pc-hide .m-nav-btn.on span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: left;
  }

  .topnav .pc-hide .m-nav-btn.on span:nth-child(2) {
    width: 0;
  }

  .topnav .pc-hide .m-nav-btn.on span:nth-child(3) {
    transform: rotate(-45deg);
    transform-origin: left;
  }

  .banner-wrap .pc-show {
    display: none;
  }

  .banner-wrap .pc-hide {
    display: block;
  }

  .banner-wrap .banner-title p {
    white-space: nowrap;
  }

  .banner-wrap .banner-title .title1 {
    font-size: 30px;
    margin-bottom: 5px;
  }

  .banner-wrap .banner-title .title2 {
    font-size: 20px;
  }

  .title {
    padding-left: 0;
    flex-direction: column-reverse;
    align-items: center;
    margin-bottom: 1px;
  }
  
  .title2 {
    padding-left: 0;
    flex-direction: column-reverse;
    align-items: center;
  }

  .title small {
    font-size: 20px;
    align-self: center;
    padding: 0 15px;
  }

  .title strong {
    font-size: 24px;
  }
  .title2 strong {
    font-size: 24px;
  }

  .title img {
    width: 10px;
  }

  .title img.left {
    align-self: center;
  }

  .title img.right {
    align-self: center;
  }

  .teacher {
    padding-bottom: 0;
  }

  .teacher .inner {
    margin-top: 0;
    width: 100%;
    padding: 0;
  }
  .teacher .inner .inner-cont{
    padding: 10px 0;
  }

  .teacher-list {
    margin: 0;
  }

  .teacher-list li {
    align-items: center;
    display: block;
  }

  .teacher-list li:first-child {
    margin-bottom: 30px;
  }

  .teacher-list li:nth-child(2) {
    width: 100%;
  }

  .teacher-list li:nth-child(2) .img {
    width: 100%;
  }

  .teacher-list li .img {
    width: 100%;
/*vertical-align: bottom;*/
/*    display: block;*/
    margin: 0 auto;
  }

  .teacher-list li .img img {
    /*width: 60px;*/
    /*margin-right: 25px;*/
  }

  .teacher-list li .img p {
    text-align: left;
  }

  .teacher-list li p:not(.teacher-list-title) {
    font-size: 14px;
    color: #666;
    line-height: 1.5;
  }

  .teacher-list li:nth-child(2) {
    margin-top: 15px;
  }

  .teacher-list li:nth-child(2) .img {
    /*margin-left: 20px;*/
  }
.teacher-list li .text{
    padding-top: 20px;
  }
  
  .teacher-list-title {
    
  }

  .teacher-list-line {
    display: none;
  }

  .project .cont {
    margin-top: 20px;
    display: block;
  }

  .project .cont .left {
    width: 100%;
    margin: 0 auto;
  }

  .project .cont .left3 {
        width: 100%;
        margin: 0 auto;
    }
    
  .project .cont .right {
    margin-top: 20px;
  }

  .project .cont .right p:not(.project-list-title) {
    font-size: 14px;
  }

  .project .pc-show {
    display: none;
  }

  .project .pc-hide {
    display: block;
  }

  .project-title {
    
    margin-bottom: 0;
  }

  .project-line {
    width: 75px;
  }

  .course {
    padding: 20px 0;
  }

  .course-inner {
    padding: 10px;
  }
  
   .course-inner2 {
    padding: 10px;
    background: url(https://yanshi.teachaa.com/gov/upload/liuxue/beiying2.png) no-repeat center;
    padding: 20px 30px;
    box-sizing: border-box;
    margin: 0;
    }

   .course-inneryd {
    padding: 10px;
    background: url(https://yanshi.teachaa.com/gov/upload/liuxue/beiying2.png) no-repeat center;
    padding: 20px 30px;
    box-sizing: border-box;
    margin: 0;
    }
    
  .course-title {
    font-size: 16px;
    margin-left: 15px;
    margin-bottom: 5px;
  }

  .course-title::before {
    width: 14px;
    left: -20px;
  }
  .course-title3 {
    font-size: 16px;
    margin-left: 15px;
    margin-bottom: 5px;
  }

  .course-title3::before {
    width: 14px;
    left: -20px;
  }
  .course-title3 span {
 position: relative;
    z-index: 5;
    font-weight: bold;
    background: #960051;
    color: #fff;
    font-size: 18px;
}
  .course-list {
    margin-left: 0;
    font-size: 13px;
  }

  .course-list span {
    margin-right: 5px;
    font-size: 8px;
    position: relative;
    top: -2px;
  }

  .course-line {
    margin-bottom: 20px;
  }

  .course-list2 {
    display: block;
    margin-top: 20px;
  }

  .course-list3 {
    display: block;
    margin-top: 1px;
    color: #fff;
    margin-left: 20px;
    background: #960051;
  }
  
  .course-list2 .img {
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #fff;
  }
  .course-list3 .img {
    width: 100%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #fff;
  }
  .course-list2 .img-title {
    font-size: 16px;
  }
  .course-list3 .img-title {
    font-size: 16px;
  }
  .global .changes2 .list-info{
    padding-left: 0;
  }
  .course-list2 .text {
    margin-left: 0;
    background: #fff;
    padding: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  .course-list3 .text {
    margin-left: 0;
    background: #fff;
    padding: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  .course-list2 .text p {
    color: #333;
    font-size: 14px;
  }
  .course-list3 .text p {
    color: #333;
    font-size: 14px;
  }
  .font-18 {
    font-size: 14px;
  }

  .learn {
    padding-bottom: 0;
  }

  .learn .cont {
    margin-top: 0px;
  }
  
  .learn .cont2 {
  margin-top: 20px;
  display: block;
  }

  .learn .top {
    display: block;
  }

  .learn .top div {
    width: 100%;
    margin-bottom: 10px;
  }

  .learn .top p {
    font-size: 14px;
  }

  .learn .line {
    height: 2px;
  }

  .learn .bottom {
    display: block;
  }

  .learn .bottom a {
    width: 100%;
    margin-bottom: 20px;
  }

  .learn .bottom img {
    width: 30px;
  }

  .learn .bottom .right {
    font-size: 12px;
    padding-bottom: 5px;
    margin-left: 10px;
  }

  .learn .bottom .right:hover {
    box-shadow: 0 1px 0 0 #960051;
  }
  
  .learn .cont .top .p .right {
    font-size: 20px;
    padding-bottom: 5px;
    margin-left: 10px;
  }

  .experiential .cont {
    margin-top: 0;
  }

  .experiential .cont>p {
    font-size: 14px;
  }

  .experiential .swiper-slide {
    border-radius: 4px;
    overflow: hidden;
    background: #fff;
    min-height: 270px;
  }

  .experiential .swiper-container {
    padding-bottom: 50px;
  }

  .experiential .top {
    text-align: center;
    overflow: hidden;
    padding-top: 10px;
  }

  .experiential .bottom {
    padding: 15px;
  }

  .experiential .experiential-line {
    position: static;
    width: 15px;
    margin-top: 15px;
  }

  .experiential .swiper-pagination-bullet-active {
    opacity: 1;
    background: #960051;
    width: 10px;
    height: 10px;
  }

  .experiential .swiper-pagination-bullet {
    transition: 300ms;
  }

  .exposure {
    padding-bottom: 20px;
  }

  .exposure .cont {
    margin-top: 20px;
  }

  .exposure .cont img {
    width: 100%;
  }

  .exposure .top {
    display: block;
  }

  .exposure .top p {
    width: 100%;
    font-size: 14px;
    margin-bottom: 10px;
  }

  .development .cont {
    display: block;
    margin-top: 20px;
  }

  .development .cont p {
    font-size: 14px;
  }

  .development .cont .left {
    width: 100%;
    margin-right: 0;
  }

  .development .cn {
    font-weight: bold;
  }

  .development-list li {
    padding: 15px 0;
  }

  .development-list li.item p {
    margin-bottom: 0;
  }

  .development-list .item .en {
    font-size: 12px;
  }

  .development-list .item .cn {
    font-size: 10px;
  }

  .development-list1 {
    margin-top: 15px;
  }

  .development-list2 .item .en {
    font-size: 10px;
  }

  .development-list3 {
    padding-bottom: 0;
  }

  .development-list3 li {
    padding: 10px 0;
  }

  .development-list3 li p {
    line-height: 1.5;
    margin-bottom: 0;
  }

  .development-list3 li:nth-child(1) .cn {
    font-size: 14px;
  }

  .development-list3 li .cn,
  .development-list3 li .en {
    font-size: 14px;
  }

  .global-changes {
    padding: 15px;
    background: #fff;
  }

  .global .cont>p:nth-child(1) {
    font-size: 14px;
  }

  .global-tabs {
    padding: 0 30px;
  }

  .global-tabs .tab-btn {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    margin: 20px;
  }

  .global-title {
    margin-bottom: 10px;
    text-align: left;
    padding-bottom: 10px;
  }

  .global-title img {
    width: 20px;
  }

  .global-title2 {
    margin-bottom: 5px;
  }

  .global-p1 {
    font-size: 14px;
  }

  .global-p1 .point {
    margin-right: 5px;
    font-size: 8px;
    position: relative;
    top: -2px;
  }

  .global-table {
    background: #eee;
    margin-top: 15px;
  }

  .global-table td {
    padding: 5px 10px;
    font-size: 12px;
  }

  .global-table td:nth-child(1) {
    width: 50px;
  }

  .global-table .t-head {
    font-size: 14px;
  }

  .global-zhu {
    padding-left: 0;
    font-size: 12px;
  }

  .global-zhu a {
    color: #A7AFB5;
    text-decoration: underline;
  }

  .global-table2 table {
    width: 100%;
  }

  .global-table2 td {
    width: 25%;
    font-size: 12px;
  }

  .global-table2 td:nth-child(1) {
    padding: 0;
  }

  .global-table2 .t-head span {
    display: block;
    font-size: 10px;
    color: #A7AFB5;
  }

  .global-table2 span.block {
    display: block;
  }

  .global-p2 {
    padding-left: 0;
    font-size: 14px;
  }

  .global .tabs2 li {
    width: 25%;
    height: 60px;
  }

  .global .tabs2 li:nth-child(1)::before,
  .global .tabs2 li:nth-child(2)::before {
    right: -37%;
  }

  .global .tabs2 li .num {
    font-size: 16px;
  }

  .global .tabs2 li .num span {
    top: 0;
    width: 10px;
    height: 10px;
  }

  .global .tabs2 li .t {
    font-size: 14px;
  }

  .global .tabs2 li.on::after {
    border-width: 10px;
    bottom: -20px;
  }

  .global .changes2 li {
    padding-top: 15px;
  }

  .global .changes2 li p {
    font-size: 13px;
    word-break: break-all;
  }

  .global .changes2 .line {
    margin: 15px 0;
  }

  .global .changes2 .list {
    padding-left: 15px;
  }

  .global .changes2 .list li {
    padding: 10px 0;
  }

  .global .changes2 .list-title {
    padding-right: 30px;
  }

  .global .changes2 .list-title span {
    bottom: auto;
    top: 5px;
  }
  .global .changes2 .list-info .list-info-table{
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    width: 100%;
  }
  .global .changes2 .list-info .list-info-table td{
    border: 1px solid #999;
    padding: 5px;
    font-size: 12px;
  }
  

  .global-title1 {
    margin: 0 20px;
  }

  .global .changes1 {
    padding-top: 30px;
  }

  .global .changes1 li.on {
    display: block;
  }

  .global .changes1 li .l1 {
    width: 40px;
    margin-right: 15px;
  }

  .global .changes1 li .r1 {
    padding-right: 0;
  }

  .global .changes1 li .pp {
    margin-top: 5px;
    font-size: 12px;
  }

  .global .changes1 li .left {
    margin-bottom: 15px;
  }

 footer {
    padding: 20px 15px;
  }

  footer .logo {
    width: 70%;
  }

  footer .cont {
    width: 100%;
  }

  footer .contact {
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
    padding-top: 10px;
  }

  footer .contact .left li {
    font-size: 14px;
  }

  footer .contact .left li:nth-child(1) {
    font-size: 16px;
  }

  footer .contact .right {
    text-align: center;
    width: 80px;
  }

  footer .contact .right img {
    width: 70px;
  }

  footer .link-list.pc-show {
    display: none;
  }

  footer .link-list2 li {
    display: inline-block;
    margin-right: 15px;
  }

  footer .link-list2 li a {
    color: #fff;
    font-size: 12px;
  }
}